system.setClipboard Sets the current system clipboard contents
Usage
system.setClipboard <data:string>
Description
Sets the system clipboard contents to the string <data>. Please note that there are systems that have the concept of "selection" (most notably X11) which is not the same as the clipboard. See $system.selection().
See also
$system.selection, $system.clipboard, system.setselection

Index, Commands